"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Ο κώδικας του Cabos διατίθεται κάτω από την άδεια GPL.\nΠνευματικά δικαιώματα © 2004-2006 heavy_baby\nΜετάφραση: Στέλιος Σκουλετάκης";
"Keyword:" = "Λέξη κλειδί:";
"Media:" = "MEDIA:";
"Shutting down..." = "Κλείσιμο...";
"Size:" = "Μέγεθος:";
"Sources:" = "Πηγές:";
"Speed:" = "Ταχύτητα:";
"Version %i" = "Έκδοση %i";
